################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../FreeRTOS/source/portable/memmang/heap_1.c 

OBJS += \
./FreeRTOS/source/portable/memmang/heap_1.o 

C_DEPS += \
./FreeRTOS/source/portable/memmang/heap_1.d 


# Each subdirectory must supply rules for building sources it contributes
FreeRTOS/source/portable/memmang/%.o: ../FreeRTOS/source/portable/memmang/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


